PHYSFS_Version Struct Reference

Information the version of PhysicsFS in use. More...

`#include <physfs.h>`

## Data Fields

PHYSFS_uint8 | major
PHYSFS_uint8 | minor
PHYSFS_uint8 | patch

## Detailed Description

Information the version of PhysicsFS in use.

Represents the library's version as three levels: major revision (increments with massive changes, additions, and enhancements), minor revision (increments with backwards-compatible changes to the major revision), and patchlevel (increments with fixes to the minor revision).

See Also
  PHYSFS_VERSION
  PHYSFS_getLinkedVersion

## Field Documentation

PHYSFS_uint8 PHYSFS_Version::major

major revision

PHYSFS_uint8 PHYSFS_Version::minor

minor revision

PHYSFS_uint8 PHYSFS_Version::patch

patchlevel

The documentation for this struct was generated from the following file:

- physfs.h